Jump to content


Latest Version Work With Wordpress 3.4?


This topic has been archived. This means that you cannot reply to this topic.
3 replies to this topic

#1 Guest_guest_*

Guest_guest_*
  • Guests

Posted 18 June 2012 - 11:11 PM

latest version work with wordpress 3.4?

#2 Ronald

Ronald

    Forum Admin

  • Administrators
  • Others: All Plugins, All Themes, Moderators, Webdesign
  • 30,312 posts

Posted 19 June 2012 - 07:43 AM

Hi,

I'm not sure what product you are referring to, but all themes and plugins are compatible with WordPress 3.4,

hope that answers your question,
Ronald

Join the iThemes Builder Community on Google+.



To ensure that we can process your support request efficiently, ALWAYS include a link to your site, and/or the page your request is related to. Please also read the forum guidelines.



When asking your question/posting your request on the forum, please be as concise and specific as possible. The shorter your request, the more to the point, the more specific, the easier it will be for us to try and help out.


#3 Guest_Allan_*

Guest_Allan_*
  • Guests

Posted 26 June 2012 - 01:37 PM

Does Backup Buddy v2.2.35 work with WordPress3.4?

#4 Dustin Akers

Dustin Akers

    Moderator

  • Moderators
  • Others: All Plugins, All Themes
  • 17,121 posts

Posted 26 June 2012 - 04:57 PM

Hi Allan,

Yes though the latest V2 version is better (2.2.37). If you have BackupBuddy and having issues with it running then please log in with your ithemes username/password and make a thread about it in the BackupBuddy forum.


Thanks,
-Akers
Welcome to the forums. Be sure to post your questions in the correct forum and don't forget about the new and improved search function located in the top right of the forum pages. The gear/wheel symbol next to the search box will give you more options for advanced searching. Thank you and have a nice day.
PRAISE LORD HELIX